﻿@charset "utf-8";
/* CSS Document */

/*2015.5.18 liuyuwan*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea,select  { margin:0; padding:0; }
*html{/*background-image:url(about:blank);background-attachment:fixed;*/}
body{ font-size:12px; line-height:20px; color:#666;font-family:"Microsoft YaHei";}
h1, h2, h3, h4, h5, h6{ font-size:12px;}
li, ol { list-style:none; }
ins { text-decoration:none; }
i, em { font-style:normal; }
i{ display:inline-block;}
a { text-decoration:none; color:#666; cursor:pointer;}
a:hover { cursor:pointer; text-decoration:none;}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.'; }
.clearAll{ clear:both;zoom:1;}
.clearfix:after,.c:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden}
.clearfix,.c{zoom:1}
a img { border:none; }
li.clear { float:none; width:auto; height:auto; padding:0; margin:0; }
input{ border:0 none; padding:0px; margin:0px;}
table { border-collapse: collapse; border-spacing: 0;}

.pr{ position:relative;}
.pa{ position:absolute;}
.ftms{ font-family:"Microsoft YaHei"}

/*文字靠边*/
.tl { text-align:left!important; }.tc { text-align:center!important; }.tr { text-align:right!important; }
/*缩进*/
.ti2 { text-indent:2em; }  
/*字体粗细*/
.fb { font-weight:bold; }
.fn { font-weight:normal; }
.fl{ float:left;}
.fr{ float:right;}
.mm{ margin-left:auto; margin-right:auto;}
.bd1{ border:1px solid #ddd;}
.Bd_btm{ border-bottom:1px solid #ddd;}
.nbd{ border:0 none !important;}
.nbd td{ border:0 none !important;}

/*显示*/
.dil { display:inline; }
.bk { display:block !important;}
.dn{ display:none;}
.dik{ display:inline-block;}
.od { overflow:hidden }
.dtb{ display:table}
.vm{ vertical-align:middle}

/*自定义*/
/*行高*/
.lh18 { line-height:18px; }
.lh20 { line-height:20px; }
.lh22 { line-height:22px; }
.lh24 { line-height:24px; }
.lh25 { line-height:25px; }
.lh26 { line-height:26px; }
.lh30 { line-height:30px; }
.lh40{line-height: 40px;}

/*字体大小*/
.f12 { font-size:12px !important; }
.f14 { font-size:14px !important; }
.f16{font-size:16px !important;}
.f18{font-size:18px !important;}
.f20{font-size:20px !important; line-height:20px;}
.f22{font-size:22px; line-height:22px;}
.f24{font-size:24px; line-height:24px;}
.f26{font-size:26px; line-height:26px;}
.f28{font-size:28px; line-height:28px;}
.f30{font-size:30px; line-height:30px;}
.f36{font-size:36px; line-height:36px;}

/*间距与填充*/
.nbg{ background:none !important;}
.mt_5{ margin-top:5px;}.mt_10{ margin-top:10px;}.mt_15{ margin-top:15px;}.mt_20{ margin-top:20px;}
.ml_5{ margin-left:5px;}.ml_10{ margin-left:10px;}.ml_15{ margin-left:15px;}.ml_20{ margin-left:20px;}
.mr_5{ margin-right:5px;}.mr_10{ margin-right:10px;}.mr_15{ margin-right:15px;}.mr_20{ margin-right:20px;}
.mb_5{ margin-bottom:5px;}.mb_10{ margin-bottom:10px;}.mb_15{ margin-bottom:15px;}.mb_20{ margin-bottom:20px;}
.mg_0{ margin:0px !important;}
.mt_35{ margin-top:35px;}
.mt_40{ margin-top:40px !important;}

.pt_5{ margin-top:5px;}.pt_10{ margin-top:10px;}.pt_15{ margin-top:15px;}.pt_20{ margin-top:20px;}
.pl_5{ margin-left:5px;}.pl_10{ margin-left:10px;}.pl_15{ margin-left:15px;}.pl_20{ margin-left:20px;}
.pr_5{ margin-right:5px;}.pr_10{ margin-right:10px;}.pr_15{ margin-right:15px;}.pr_20{ margin-right:20px;}
.pb_5{ margin-bottom:5px;}.pb_10{ margin-bottom:10px;}.pb_15{ margin-bottom:15px;}.pb_20{ margin-bottom:20px;}
.pd_0{ padding:0px;}
.pd20{ padding:0 20px;}

.wa{ width:100% !important;}
.tuL{ text-decoration:underline}
.ttL{ text-decoration:line-through}

.zh{word-break:break-all;} /* 强制转行 */
.dq{ text-align:justify}   /* 两边对齐 */

/*宽度*/
.w1000{ width:1000px;}
.w980{ width:980px;}

/*高度*/
.h80{ height:80px;}
.w160{ width:160px;}
.w290{ width:290px !important}
.H190{ height:190px;}
.H150{ height:150px;}

/*颜色*/
.red{color:#ff2400;}
.col_red{ color:#d11111;}
.col_blue{ color:#1d6c9e;}
.col_grey { color:#999 !important;}
.col_blue2{ color:#38a6df}
.zH{ z-index:99;}

/*noscript*/
.noscriptTips{ width:400px; height:150px;padding:50px 50px; margin:-200px -250px; left:50%; position:fixed; _position:absolute; top:50%; background:#fff; z-index:99; border:1px solid #ddd; border-radius:10px; box-shadow:5px 5px 5px #ccc;}
.noscriptTips p{ padding-left:80px; font-size:14px;line-height:24px; width:320px;}
.noscriptTips em{ font-size:54px; display:inline-block;border:2px solid #ddd; border-radius:64px; width:64px; height:64px; text-align:center; line-height:64px; color:#E1B8B8; left:0px; top:0px; position:absolute;}

/*header 从现网同步过来的头部，筛选当前的样式*/
.l{float:left;}.r{float:right}.dpt{display: table;}
.clear{clear: both;content:"";}
.mr20{margin-right: 20px}.mr15{margin-right: 15px}
.pr20{padding-right: 20px}.pr15{padding-right: 15px}
.pos1{position:relative;}.pos2{position:absolute;}
.shadow{width:100%;background:url(../images3q/shadow.gif) 1px 1px no-repeat;padding-right:2px;padding-bottom:2px;}
.wrap {margin:20px auto;width:1000px;position:relative;}
.wrap2 {margin:0 auto;width:1000px;position:relative;}
.wrap3 {margin:20px auto;width:980px;position:relative;}

.headerBox{width:100%; display:table; background:#fff;}
.top{background:#fbfbfb;width:100%;height:30px;line-height: 30px;border-bottom:solid 1px #d8d9db;position:relative;z-index:999;}
.top .menu{width:980px;margin:0 auto;display:table;z-index:999;}
.top .menu ul li{float:left;line-height:22px;padding:0 14px 0 5px;margin-top:3px;}
.top .menu ul li a:HOVER{text-decoration: underline;color:#222222;}
.top .menu ul li.dropmenu {width:64px;padding:0;border:1px solid #fbfbfb;_position: relative;}
.top .menu ul li.dropmenu:hover,.top .menu ul li.dropmenu_hover{background:#fff;border:1px solid #B3B3B3;}
.top .menu ul li.dropmenu:hover ul{display:block;}
.top .menu ul li.dropmenu a{display:block;background:url(../ico/top_arr.gif) 40px no-repeat;text-align:left;padding-left:8px;}
.top .menu ul li.dropmenu a.n{text-decoration:none;}
.top .menu ul li.dropmenu ul{background:#fff;display:none;_position:absolute;_left:-1px;_border:1px solid #B3B3B3;_border-top:0;_height:60px;_width:66px;}
.top .menu ul li.dropmenu ul li{float:none;border-top:0;_height:16px;background:#fff;z-index:100;position:relative;padding:0;}
.top .menu ul li.dropmenu ul li a {border:0;background:#fff;}
.top .menu ul li.dropmenu ul li a:hover {border:0;}
.top .menu ul li a.username{color:#3786d0;}
.top .menu ul li a.username:hover{text-decoration:underline;color:#3786d0;}

.top ul li i{width:15px;height:15px;display:inline-block; vertical-align: middle;}
.top ul li i.back{background:url(../ico/ico.gif) no-repeat 0 -69px;}
.top ul li i.phone{background:url(../ico/ico.gif) no-repeat 0 -56px;}
.top ul li i.message{background:url(../ico/ico.gif) no-repeat 0 -82px;}


.logos{width:980px;margin:12px auto 6px;height:60px;display:table; background:#fff;}
.logos a{float:left;height:50px;text-indent: -100%;overflow:hidden}
.logos a.pingan{width:83px;background:url(../ico/logo_pingan.gif) no-repeat;}
.logos a.pinganbank{width:136px;background:url(../ico/logo_pinganbank.gif) no-repeat;}
.logos a.line{width:1px;background:#e1e1e1;}
.logos a.e{width:93px;background:url(../ico/logo_e.gif) no-repeat;}
.logos h2{font-weight: normal;font-size:24px;float:left;margin:5px 0 0 36px;}

.nav{width:530px;height:47px;position:relative;display:table;}

.nav .menu{width:520px;position:absolute;left:0;top:0;z-index:1;}
.nav .menu ul{margin:18px auto 0 auto;height:20px;width:520px;background:url(../ico/nav.gif) no-repeat;position:relative;}
.nav .menu ul li{float:left;line-height:60px; height:auto; position:inherit;}
.nav .menu ul li a{display:block;height:20px;}
.nav .menu ul li.tit1 a{width:74px}
.nav .menu ul li.tit2 a{width:102px}
.nav .menu ul li.tit3 a{width:84px;margin-left:23px;}
.nav .menu ul li.tit4 a{width:83px;margin-left:20px;}
.nav .menu ul li.tit5 a{width:64px;margin-left:41px;}

.nav .menu ul li.tit1 a:hover,.nav .menu ul li.tit1 a.active{background:url(../ico/nav2.gif) no-repeat 0 0;width:74px}
.nav .menu ul li.tit2 a:hover,.nav .menu ul li.tit2 a.active{background:url(../ico/nav2.gif) no-repeat -74px 0 ;width:102px;}
.nav .menu ul li.tit3 a:hover,.nav .menu ul li.tit3 a.active{background:url(../ico/nav2.gif) no-repeat -199px 0;width:84px;}
.nav .menu ul li.tit4 a:hover,.nav .menu ul li.tit4 a.active{background:url(../ico/nav2.gif) no-repeat -303px 0;width:83px}
.nav .menu ul li.tit5 a:hover,.nav .menu ul li.tit5 a.active{background:url(../ico/nav2.gif) no-repeat -427px 0;width:64px}





/*底部同步更换*/
.footer{background:#fbfbfb;height:180px;width:100%;display: table;border-top:solid 1px #d8d9db; margin-top:50px;}
.footer .foot{width:980px;margin:0 auto;margin-top:40px;display:table;height:100px;border-left:1px solid #F9F9F9;width:600px;text-align:center;}
.footer .foot .menu{padding-bottom:8px;}
.footer .foot .menu a{text-decoration: none; color:#999999;}
.footer .foot .menu a:hover{color:#FF6701;}
.footer .foot .menu .line{color:#ccc;font-family:Arial;padding: 0 6px; height:auto; border:0 none; content:'|'; width:auto; font-size:inherit;}
.footer .foot .info{color:#999999;line-height:23px;margin-top:15px;}
.foot_weixin{right:-65px;top:-10px;}
.foot_weixin p{color:#999;font-size:14px;line-height:30px;}
.pos1 {position: relative;}
.pos2 {position: absolute;}

.lineOrg{ background:#ff5f2f; height:3px; width:100%; display:table; clear:both; font-size:0px; line-height:0px;}

.path{ padding:15px 0 10px 0;; text-indent:-5px;}
.path a{ color:#4a7fce; margin:0 5px; font-family:"Microsoft YaHei",'宋体';}